
$(document).ready(function () {

   // $(":range").rangeinput({ progress: true });
    var tmp = $("ul.expmenu li > div.pub-header");
    $con = $('ul.expmenu li > div.header');
    /* Slide Toogle */
    $("ul.expmenu li > div.header").click(function () {
        if ($(this).find("span.arrow").hasClass("up")) {
            $(this).find("span.arrow").removeClass("up");
            $(this).find("span.arrow").addClass("down");
            $(this).parent().find("ul.menu").slideToggle().end();
            $(tmp).parent().find("ul.menu").slideUp().end();
            tmp = this;
        }
        else if ($(this).find("span.arrow").hasClass("down")) {
            $(this).find("span.arrow").removeClass("down");
            $(this).find("span.arrow").addClass("up");
            $(tmp).parent().find("ul.menu").slideUp().end();
            $(this).parent().find("ul.menu").slideToggle().end();
            tmp = this;
        }
        return;
    });

    $(".l2").click(function () {
        $(".l2").removeClass("selected");
        $(this).addClass("selected");
    });

});

